* {
   margin: 0;
}
html, body {
   height: 100%;
   padding: 0;
}

body {
   background-color: #CCCCCC;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 140%;
   color: #000000;
}

img {
  border: none
}

h2 {
  font-family: Arial;
  font-weight: bold;
  font-size: 14px;
  color: #ffffff;
  padding: 21px;
}

h3 {
  font-family: Arial;
  font-weight: bold;
  font-size: 18px;
  color: #ED1C24;
  padding-left: 16px;
}

h4 {
  font-family: Arial;
  font-weight: bold;
  font-size: 12px;
  color: #4b4b4b;
  padding-left: 26px;
  margin-top: 1em;
}

h5
{
	color: #fff;
	font-size: 1.5em;
}

p{
  margin-bottom: 1em;
}

.obsah p {
  font-family: Arial;
  font-size: 11px;
  color: #4b4b4b;
  padding-left: 35px;
}

.obsah a {
  color: #4b4b4b;
  font-size: 11px;
  font-weight: bold;
  text-decoration: underline;
}

.obsah a:hover {
  color: #4b4b4b;
  text-decoration: none;
}

#center {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	background-image: url(../images/back_center.gif);
}
#center_obal {
}

#top {
  height: 32px;
}

#header {
	background-image: url(../images/bg_header_uvod.png);
	background-repeat: repeat;
	height: 229px;
	width: 100%;
}

#logo img {
	border: none;
	margin-left: 24px;
	margin-top: 10px;
}

#menu {
	background-image: url(../images/menu.jpg);
	background-repeat: no-repeat;
	height: 30px;
}

.menu_row, .menu_rowOver {
	float: left;
	padding-right: 16px;
	padding-left: 16px;
	padding-top: 8px;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
	color: #e8e8ea;
	background-image: url(../images/back_menu_top.gif);
	background-repeat: no-repeat;
}

.menu_rowOver {
	color: #ED1C24;
	cursor:pointer;
}

.menu_right {
	float: left;
	background-image: url(../images/back_menu_top_right.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 30px;
}

#menu_top {
	height: 37px;
	padding-top: 10px;
	width: 100%;
}
#menu_top_left {
	height: 37px;
	background-image: url(../images/menu_top_left.gif);
	background-repeat: no-repeat;
	float: left;
	width: 305px;
}
#menu_top_right {
	height: 37px;
	background-image: url(../images/back_menu_top2.gif);
	padding-left: 20px;
	margin-left: 304px;
}

.menu_top_right_row, .menu_top_right_rowOver {
	float: left;
	padding-right: 14px;
	padding-left: 14px;
	padding-top: 11px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #333333;
}

.menu_top_right_rowOver {
	color: #ED1C24;
	cursor:pointer;
}

#menu_left_1 {
	margin-left: 10px;
	margin-top: 25px;
	border-top: 1px solid #DFDFDF;
	margin-right: 10px;
}

#menu_left_2 {
	margin-left: 10px;
	margin-top: 50px;
	border-top: 1px solid #DFDFDF;
	margin-right: 10px;
	margin-bottom: 50px;
}

#aktualne, #pravy_aktualne {
	background-image: url(../images/back_header.gif);
	text-align: center;
}

.aktualne_hlavicka, .pravy_aktualne_hlavicka {
	background-image: url(../images/back_menu_left.gif);
	background-repeat: no-repeat;
	height: 30px;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 12px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-position: right top;
	font-weight: bold;
	padding-left: 20px;
	padding-bottom: 0px;
}

.pravy_aktualne_hlavicka {
	background-image: url(../images/back_menu_top.gif);
	background-position: left top;
}

.aktualne_text {
	background-color: #FFFFFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ED1C24;
	padding: 10px;
}

#kontakt {
	background-image: url(../images/back_header.gif);
}

.kontakt_hlavicka, .navstivte_hlavicka {
	height: 30px;
	font-size: 12px;
	padding-top: 10px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	background-color: #F7F7F7;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DFDFDF;
	background-image: url(../images/sipky.gif);
	background-repeat: no-repeat;
	background-position: 20px center;
	padding-left: 40px;
	font-weight: bold;
}

.kontakt_text, .navstivte_text {
	background-color: #F7F7F7;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
}

#logo {
	margin-left: 5px;
	margin-top: 36px;
}

.obrazek img {
  width: 728px;
  height: 239px;
  margin-top: 1px;
}

#levy_top {
  height: 307px;
  float: left;
}

#pravy_top {
  height: 254px;
  float: left;
}

#left_column, #left_column_aktualne, #left_column_kontakt {
  background-color: #ffffff;
  width: 279px;
  clear: left;
}

.sub_menu_row, .sub_menu_row_open, .sub_menu_row_open2, .sub_menu_row2, .sub_menu_row2_open, .sub_menu_row1_open, .sub_menu_rowOver, .sub_menu_row_openOver, .sub_menu_rowOver2 {
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 16px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #333333;
	border-bottom: 1px solid #DFDFDF;
	font-weight: bold;
}

.sub_menu_row_open, .sub_menu_row_openOver, .sub_menu_row_open2 {
	background-image: url(../images/back_open.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.sub_menu_row_open {
	color: #CCCCCC;
}

.sub_menu_row2, .sub_menu_rowOver2, .sub_menu_row2_open {
	padding-left: 50px;
}

.sub_menu_rowOver, .sub_menu_row_openOver, .sub_menu_rowOver2, .sub_menu_row_open2, .sub_menu_row2_open, .sub_menu_row1_open {
	color: #ED1C24;
	cursor:pointer;
}

#sub_menu {
	width: 213px;
	height: auto;
	float: left;
	display: block;
	padding-top: 20px;
}

#sub_menu li {
  float: left;
  display: block;
  text-decoration: none;
}

#sub_menu ul li a {
  float: left;
  display: block;
  text-align: left;
  background-color: transparent;
  width: 213px;
  text-decoration: none;
  padding-top: 6px;
  padding-bottom: 6px;
  border-bottom: 1px solid #c0c1c3;
}

#sub_menu ul {
  margin-top: 0px;
  margin-left: 0px;
}

#sub_menu ul li a:hover {
  background-color: #dcddde;
  background-image: url(./images/sipka_sub_menu.png);
  background-repeat: no-repeat;
  background-position: right;
}

#sub_menu ul li span {
  font-family: Verdana, Arial, Helvetica;
  color: #4b4b4b;
  font-size: 10px;
  text-decoration: none;
}

#sub_menu ul li a span {
  padding-left: 8px;
}

#obsah {
	float: left;
	padding: 20px;
}
#obsah_text {
}
#pravy_obal, #pravy_obal_aktualne, #pravy_obal_navstivte {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 281px;
}
#levy_obal, #levy_obal_aktualne, #levy_obal_kontakt {
	float: left;
	margin: 0px;
	width: 280px;
	padding: 0px;
}

hr.cleaner {
      clear:both;
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
}

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: #0000FF;
}

#bottom {
	clear: both;
	text-align: center;
	background-image: url(../images/back_header.gif);
	height: 70px;
}

#copyright {
	text-align: right;
	height: 20px;
	color: #ED1C24;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 20px;
}

.table_link {
	text-align: center;
	height: 120px;
	width: 98%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

DIV.mailform {
	width: 430px;
	margin-right: auto;
	margin-left: auto;
}

FIELDSET {
	text-align: right;
	padding: 10px;
	background-color: #FFFFFF;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

LEGEND {
  background-color: #000000;
  color: #FFFFFF;
  font-weight: bold;
}

DIV.mailform LABEL {
  font-weight: bold;
}

DIV.mailform INPUT, TEXTAREA {
  border: 1px solid #000000;
}

DIV.mailform INPUT:focus, TEXTAREA:focus {
  background-color: #EEEEEE;
}

DIV.mailform TEXTAREA {
  width: 400px;
  height: 200px;
}

DIV.mailform DIV.info {
  text-align: center;
  font-size: 12px;
}

DIV.mailform DIV.error {
  border: 1px solid #FF0000;
  background-color: #FFCCCC;
  margin-bottom: 20px;
  margin-top: 10px;
  text-align: center;
  padding: 10px;
  font-weight: bold;
  display: none;
}

.dluhy h3 {
	font-size: 14px;
	color: #666666;
	padding-left: 13px;
	float: left;
}

.dluhy_text {
	padding-left: 40px;
	margin-top: 7px;
}

.dluhy {
	padding-top: 2em;
	padding-left: 40px;
}

.prodejce_text {
	width: 260px;
}
.prodejce_popis {
	width: 100px;
	float: left;
}
.prodejce_titulek {
	padding-top: 10px;
	font-weight: bold;
}
.prodejce_detail_left {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 250px;
	float: left;
}
.prodejce_detail_right {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.prodejce_detail_foto {
	padding: 5px;
	border: 1px solid #333333;
	margin-top: 10px;
	margin-left: 10px;
}
.prodejce_detail_nazev {
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	background: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
}
.eu-cookies {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	color: white;
	background-color: black;
	z-index: 1000;
	text-align: center;
	font-size: 14px;
    display: none;
	-webkit-transition: bottom 1s ease-out;
	-moz-transition: bottom 1s ease-out;
	-ms-transition: bottom 1s ease-out;
	-o-transition: bottom 1s ease-out;
	transition: bottom 1s ease-out;
}

.eu-cookies-text {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.2;
    padding: 0 14px;
}

.eu-cookies p {
    margin: 0;
	padding: 5px 15px;
	line-height: 1;
}

.eu-cookies button {
    background: green;
    color: white;
	display: inline-block;
	vertical-align: middle;
	display: inline-block;
text-decoration: none;
padding: 8px 15px;
margin: 0;
border-radius: 3px;
-webkit-transition: background-color .3s ease-out;
-moz-transition: background-color .3s ease-out;
-ms-transition: background-color .3s ease-out;
-o-transition: background-color .3s ease-out;
transition: background-color .3s ease-out;
}